.overlay {
    background: rgba(0, 0, 0, 0.65) !important;
}
.btn-slide {
    background: rgba(0, 0, 0, 0.65) !important;
}
.promo-block .tp-bullets.simplebullets.round .bullet:hover, .promo-block .tp-bullets.simplebullets.round .bullet.selected {
    background: #355600 !important;
}
.promo-block .tp-bullets.simplebullets.round .bullet {
    background: #353535 !important;
}
.account-bar .bar-set {
    border-right: 2px solid #355600 !important;
}
.promo-block .tp-bannertimer {
    background: #355600 !important;
}
.promo-block .tp-leftarrow.default {
    opacity: 0.2 !important;
    filter: grayscale(100%) !important;
}
.promo-block .tp-rightarrow.default {
    opacity: 0.2 !important;
    filter: grayscale(100%) !important;
}
.promo-block .tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
    opacity: 0.5 !important;
}
.promo-block .btn-slide:hover {
    color: #68a900 !important;
}
.promo-block .btn-slide:hover i {
    color: #68a900 !important;
}
.sidebar {
    background-color: #191919 !important;
}
.sidebar .input-login {
    background: #101010 !important;
    color: #bbbbbb !important;
}
i.input {
    border-right: 1px solid rgb(171, 171, 171) !important;
    color: rgb(171, 171, 171) !important;
}
.form-title b {
    color: #69ab00 !important;
}
.sidebar form .btn-brd-primary.light {
    background: #101010 !important;
}
.sidebar form .btn-brd-primary.light:hover {
    background: #355600 !important;
}
.btn-brd-primary:hover, .btn-brd-primary:focus {
    border-color: #355600 !important;
}
.sidebar form .btn-brd-primary.light-border:hover {
    border: 2px solid #355600 !important;
    color: #fafafa !important;
}
.sidebar form .btn-brd-primary.light-border:hover i {
    color: #ffffff !important;
}
.button.active .bar {
    background-color: #69ab00 !important;
}
.sidebar .form-control.input-login::-webkit-input-placeholder { color: #4c4c4c !important; }
.sidebar .form-control.input-login:-moz-placeholder { color: #4c4c4c !important; }
.sidebar .form-control.input-login::-moz-placeholder { color: #4c4c4c !important; }
.sidebar .form-control.input-login:-ms-input-placeholder { color: #4c4c4c !important; }
.modal .form-control.input-login::-webkit-input-placeholder { color: #4c4c4c !important; }
.modal .form-control.input-login:-moz-placeholder { color: #4c4c4c !important; }
.modal .form-control.input-login::-moz-placeholder { color: #4c4c4c !important; }
.modal .form-control.input-login:-ms-input-placeholder { color: #4c4c4c !important; }
.sidebar .form-control:focus {
	box-shadow: none !important;
}
a.social-button:hover {
    box-shadow: inset 0px -2px 0px 0px #69ab00 !important;
}
.modal {
    background: rgba(0, 0, 0, 0.6) !important;
}
.modal .input-login {
    background: #101010 !important;
}
.margin-login {
    color: #8c8c8c !important;
}
body .modal .btn-brd-primary.light {
    background: #2d2d2d !important;
}
body .modal .btn-brd-primary.light:hover {
    background: #355600 !important;
}
.margin-login .copyright-line {
    background: linear-gradient(135deg, #355600 0%,#7b6700 75%) !important;
}
.modal .input-login {
    color: #ffffff !important;
}
.banner-mid:before {
    background: rgba(0, 0, 0, 0.5) !important;
}
.banner-mid:hover:before {
    background: rgba(0, 0, 0, 0.75) !important;
}
a:hover.logout {
    color: #69ab00 !important;
}
.banner-mid .btn:hover {
    color: #69ab00 !important;
    border: 2px solid #69ab00 !important;
}
.banner-mid .btn:hover i {
    color: #69ab00 !important;
}
.copyright-line {
    background: linear-gradient(135deg, #355600 0%,#7b6700 75%) !important;
}
.copyright-socials.light li:hover i {
    color: #69ab00 !important;
}
.bio:before {
    background: rgba(0, 0, 0, 0.5) !important;
}
.bio:hover:before {
    background: rgba(0, 0, 0, 0.85) !important;
}
.page-on-scroll.section .account-bar {
    background: #151515 !important;
}
.page-on-scroll .submenu a {
    color: #717171 !important;
    border: 2px solid #717171 !important;
}
body .venue .map-title, body .tickets .map-title {
    background: linear-gradient(135deg, #588c04 0%,#2a4400 50%,#223800 100%);
    background-size: 200% 200%;
    background-position: 100% 100%;
}
.tickets .full-width-cont .btn-brd-primary.light {
    background: #151515 !important;
}
.tickets .btn-brd-primary.light:hover {
    background: #000000 !important;
}
.table-line {
    background: linear-gradient(135deg, #588c04 0%,#2a4400 50%,#223800 100%) !important;
}
.title-line {
    background: linear-gradient(135deg, #588c04 0%,#2a4400 50%,#223800 100%) !important;
}
.media:before {
    background: rgba(0, 0, 0, 0.35) !important;
}
.media:hover:before {
    background: rgba(0, 0, 0, 0.6) !important;
}
.text-center .play-icon-left:hover i, .text-center .play-icon-right:hover i {
    color: #717171 !important;
}
.heading h2 {
    color: #3c3c3c !important;
}
.footer {
    background: #0c0c0c !important;
}
.page-on-scroll a.logout:hover {
    color: #69ab00 !important;
}
.page-on-scroll a.logout {
    border-left: 2px solid #69ab00 !important;
}
.btn-footer {
    color: #717171 !important;
    border: 2px solid #717171 !important;
}
p.copyright {
    color: #69727b !important;
}
.copyright-socials li:hover i {
    color: #69ab00 !important;
}
.copyright a:hover {
    color: #69ab00 !important;
}
.go2top, .go2top:focus {
    color: #717171 !important;
}
::-webkit-scrollbar-track {
    background-color: #000000 !important;
}
::-webkit-scrollbar-thumb {
    background-color: #717171 !important;
}
.venue:hover b {
    color: #5a7e09 !important;
}
.venue:hover h3 {
    color: #5a7e09 !important;
}
.page-on-scroll .submenu a:hover {
    border: 2px solid white !important;
    color: white !important;
}
.btn-footer:hover {
    color: white !important;
    border: 2px solid white !important;
}
.go2top:hover, .go2top:focus:hover {
    color: #fff !important;
}
.venue:hover .map-title, .tickets:hover .map-title {
    background-position: 0% 0% !important;
}





